.popup-quiz-container .popup-display-section .overlay div {
    position: absolute;
    top: 20%;
}

.popup-quiz-container .popup-quiz-section .pt_result_wraper .tt {border: 1px solid #bababa;
    width: fit-content;
    padding: 5px 30px;
    border-radius: 4px;
    background: aliceblue;
    display: table;
    margin: 5px auto;}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .resultpopupmain {
    display: flex;
    justify-content: space-around;
    height: 160px;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    margin: 10px 0;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .resultpopupmain div{
    height: 120px;
    width: 30%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .resultpopupmain div:nth-child(2){
    background: #94e594;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .resultpopupmain div:nth-child(3){
    background: #ff6f6f;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper label{
    font-size: 18px;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper p{
    font-size: 18px;
    line-height: 18px;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .opResultBox h3 {
    text-align: center;
    border-top: #000 solid 1px;
    margin-top: 30px;
    padding-top: 20px;}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .opResultBox .opResultRow {
    display: flex;
    justify-content: space-around;
    height: 200px;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    margin: 10px 0;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .opResultBox .opResultRow .opResultCol{
    height: 160px;
    width: 30%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .opResultBox .opResultRow div:nth-child(1){
  order: 2;
    background: #94e594;
}
.popup-quiz-container .popup-quiz-section .pt_result_wraper .opResultBox .opResultRow div:nth-child(2){
    order:3;
    background: #ff6f6f;
}